# WWW::OpenAPIClient::Object::AdditionalPropertiesClass

## Load the model package
```perl
use WWW::OpenAPIClient::Object::AdditionalPropertiesClass;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**map_property** | **HASH[string,string]** |  | [optional] 
**map_of_map_property** | **HASH[string,HASH[string,string]]** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


